<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class WelcomeController extends Controller
{


    /**
     * Display the specified resource.
     *
     * @param  \App\ChinaBankSlip  $chinaBankSlip
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        return view('index');
    }
}
